«Возлюби ближнего своего» (нем. Liebe Deinen Nächsten) — роман немецкого писателя Эриха Марии Ремарка. 
Над этим произведением Ремарк начал работать в 1938 году. Роман был закончен в 1939 и начал печататься в журнале Collier’s под названием Flotsam[1]. В 1941 году вышла экранизация So Ends Our Night[2], и сразу после этого отдельное издание книги. 
В романе описывается тяжелое время после Первой мировой войны в Европе, когда к власти в Германии пришла НСДАП. 
Невероятно глубоко и реалистично показана трагедия еврейского населения Германии — их считают третьим сортом, увольняют с работы, лишают прав, изымают документы и высылают за границу. 
Система доносов и провокация для личной выгоды вдребезги разбивают справедливость. Огромные армии эмигрантов вынуждены покинуть родину и искать пристанища за границей. 
Резко увеличившийся приток эмигрантов в странах Европы ведёт за собой ужесточение мер по борьбе с нелегальным населением. 
Люди вынуждены скитаться из одной страны в другую, прятаться от полиции. 
Получить вид на жительство — зачастую невозможная задача, ещё тяжелее получить разрешение на труд. 
На фоне всеобщего безумия системы, трещащей по швам, автор показывает тяжёлые судьбы людей того времени, которые не утратили способности любить жизнь. 
Се́бежский райо́н — административная единица на юго-западе Псковской области России. 
Площадь района — 3110 км². 
Район граничит на севере с Красногородским и Опочецким районами, на востоке — с Пустошкинским и Невельским районами Псковской области РФ, на западе — с Зилупским и Лудзенским краями Латвии, на юге — с Витебской областью Белоруссии. 
Нижний Сырьез — деревня в Алнашском районе Удмуртии, входит в Писеевское сельское поселение. 
Находится в 13 км к северу от села Алнаши и в 73 км к юго-западу от Ижевска. 
Расположена на правом берегу реки Чаж. 
Население на 1 января 2008 года — 495 человек[1]. 
Мулдакку́ль (Мулда́к; башк. 
Мулдаҡ күл); местное название — Тозлоку́ль (башк. 
Тоҙлокүл — «солёное озеро») — соленое бессточное озеро в Абзелиловском районе Башкортостана. 
Рядом расположено селение Озёрное, гора Мулдак-тау. В 15 км к западу — Магнитогорск. 
По пологим берегам озера растут солелюбивые редкие растения: солерос, бескильница, водяной перец, лапчатка гусиная, солерос европейский, тростник. 
Лес редок из-за обилия соли. 
В некоторых местах по берегам и на дне имеются большие запасы соленых целебных черных грязей, используемая санаториями Башкортостана (на основе этих грязей открыт санаторий «Яктыкуль»). 
Бессточное, содержит минеральные грязи (объём - 1 млн. т). Питание смешанное. 
Вода горько-солёная, хлоридно-магниевая (12,6 г/л). Озеро мезотрофное. Берега пологие, сложены песком. 
Данные водного реестра 
Код водного объекта 12010000311112200000568 Код по гидрологической изученности 212200056 Код бассейна — 01.05.00.001 Номер тома по ГИ 12 Выпуск по ГИ 2 
Краткая энциклопедия. 
Научное издательство «Башкирская энциклопедия», 1996. 
Газета "Выбор" №118-119 (10044-10045) от 11.08.2015. 
Статья "Край тысячи озёр". 
Почтовый адрес: Удмуртская Республика, г. Ижевск, ул. Песочная, 13. 
ГТРК «Удмуртия» — государственная телевизионная и радиовещательная компания, работающая на четерёх каналах: телеканал «Россия-1», телеканал «Россия-24», «Радио России» и «Вести ФМ» 
На телеканалах освещаются события происходящие в Удмуртской Республике и в других регионах России. 
Распространение COVID-19 в Удмуртии — распространение пандемии (COVID-19) по территории Удмуртии. 
Первые подтверждённые случаи на территории Удмуртской Республики были выявлены 22 марта 2020 года. 
По состоянию на 14 апреля 2020 года в Удмуртии официально было выявлено 42 подтверждённых случая, из них 4 человека выздоровело, летальных исходов нет. 
Всего на 14 апреля 2020 года остаётся 38 заболевших. 
Количество заразившихся COVID-19 в Удмуртии 
23 марта школы Удмуртии перешли на каникулы с дальнейшей дистанционной формой обучения. 
[2] 
УдГУ перешёл на дистанционную форму обучения.[3] 
24 марта во всех городах Удмуртии ввели запрет на проведение массовых мероприятий с участием 50-100 человек. 
27 марта было выявлено два новых случая заражения коронавирусной инфекцией. 
Это родственники первых заболевших. 
С 28 марта марта по 5 апреля закроют ночные клубы, детские центры, фитнес-клубы, сауны, кинотеатры, фудкорты, бассейны. 
Кафе и рестораны будут работать до 20:00. 
Детские сады — в режиме свободного посещения. 
30 марта были закрыты все мечети для коллективных и пятничных намазов до отмены режима пандемии из-за коронавируса. 
31 марта троих жителей Удмуртии выписали из больницы, так как они вылечились от инфекции. 
Власти вводят домашний режим самоизоляции для всех жителей региона, независимо от возраста. 
1 апреля многодетные семьи Удмуртии начали получать продуктовые наборы на время действия режима самоизоляции. 
4 апреля был выявлен пятый заразившийся коронавирусной инфекцией. 
Им оказался 35-летний мужчина — один из пассажиров лайнера Costa Magica. 
Количество заразившихся COVID-19 в Удмуртии дата новых заболевших всего 22.03.2020 +2 2 27.02.2020 +2 4 04.04.2020 +1 5 07.04.2020 +4 9 09.04.2020 +2 11 11.04.2020 +2 13 13.04.2020 +6 19 14.04.2020 +23 42 
7 апреля зарегистрировали еще четыре случая заражения коронавирусом. 
9 апреля в Удмуртии было подтверждено еще два случая заражения COVID-19. 
Это женщины 57 и 77 лет. 
10 апреля Городскую клиническую больницу № 1 в Ижевске закрыли на карантин из-за двух подтвержденных случаев коронавируса у больных пневмонией. 
11 апреля было выявлено еще два случая заражения коронавирусом. Инфекцию подтвердили у двух мужчин. 
В двух сельских поселениях объявляется карантин — это село Малая Пурга и деревня Баграш-Бигра.[4] 
13 апреля выявлено шесть новых случаев заражения коронавирусом. 
Большинство из них лежали в теперь закрытой на карантин Горбольницы № 1 Ижевска.[5] Первый случай заболевания инфекцией выявлен в городе Глазов. 
Ранее случаи регистрировались только в Ижевске и Малопургинском районе.[6] 
14 апреля В Удмуртии зарегистрировали 23 новых случая заражения коронавирусной инфекцией,это 17 пациентов и сотрудников закрытой на карантин Городской клинической больницы № 1 Ижевска,1 житель поселка Яр, прибывший из Москвы.[7] Один человек выздоровел. 
Глава Удмуртии Александр Бречалов сообщил: в города Удмуртии ограничат въезд и выезд с 20 апреля. 
Для Глазова ограничения вводятся с 17 апреля. 
На въездах и выездах из городов установят контрольно-пропускные пункты, где будут проверять документы. Храмы в республике закроют с 17 апреля до особого распоряжения. Прибывшие из Москвы, Санкт-Петербурга и Московской области должны будут самоизолироваться. 
[8] 
18 марта глава Удмуртии Александр Бречалов подписал распоряжение о введении режима повышенной готовности из-за риска распространения коронавируса на территории республики.[1] 
Сегодня в Удмуртии ситуация стабильная. 
Пока нет ни одного заболевшего коронавирусной инфекцией. 
Для того чтобы ее сохранить, принято решение о введении режима повышенной готовности. 
Глава Удмуртии находится в постоянном контакте с правительством России, мы получаем всю необходимую информацию и помощь. 
Причин для паники и беспокойства у населения нет",— отметил председатель правительства республики Ярослав Семенов. 
17 марта ИжГСХА, ИжГТУ, ГГПИ перешли на дистанционное обучение. 
С 19 марта в республике запрещено проведение массовых мероприятий с числом участников более 500 человек. 
Многодетные семьи Удмуртии получат продуктовые наборы на время действия режима самоизоляции 
22 марта в Удмуртии выявлено два первых случая заболевания коронавирусной инфекцией. 
Заразившийся 27-летний молодой человек вернулся из Венгрии, а заболевшая 20-летняя девушка из Швейцарии. 
Мемориал погибшим в Великой Отечественной войне в Зуре 
Зуринская волость 
Зуринская волость была образована в составе Глазовского уезда 2 апреля 1918 года, в основном из населённых пунктов Игринской волости. 
В 1921 году волость передаётся в Дебёсский уезд, но уже в 1924 году, в результате его расформирования, возвращается в Глазовский уезд. 
В том же году к ней присоединяется населённые пункты упразднённых Игринской, Большепургинской, Чутырской и некоторых других волостей. 
В 1924 году волость состояла из 7 сельсоветов: Большепургинского, Быдзимошурского, Гереевского, Деменлудского, Зуринского, Игринского и Сепского. 
В 1925 году сельсоветы были разукрупнены и их стало 11: были вновь созданы Бачкевский, Кузьмовырский, Сепожский и Тюптиевский сельсоветы, после чего вплоть до 1929 года состав волости не изменялся[7]. 
Согласно справочнику по территориальному и административному делению СССР от 1926 года, площадь волости составляла 652 км², волость включала 118 селений, состоящих из 3370 дворов с общим населением в 22295 человек[8]. 
В 1929 году в ходе территориальной реформы волость была ликвидирована, а её сельские советы были включены в Зуринский район. 
Зуринский район 
Район был образован постановлением президиума ВЦИК от 15 июля 1929 года, заменившим уездно-волостное территориальное деление на районное. 
В него вошли сельсоветы Зуринской, Поломской и Якшур-Бодьинской волостей. 
Район включал 16 сельсоветов: Бачкеевский, Большепургинский, Быдзимошурский, Вукогуртский, Гереевский, Деменлудский, Зуринский, Игринский, Карачумский, Косолюкский, Кузьмовырский, Сепский, Сепожский, Тюптиевский, Чубоевский, Штанигуртский и поселковый совет завода «Факел»[9]. 
На 1931 год район состоял из 175 населённых пунктов с общим населением 33198 человек и имел площадь района 1578 км²[10]. 
В 1937 году приблизительно половина района образовывает новый, Игринский район. 
В 1954 году в ходе реформы по укрупнению сельсоветов, Большепургинский, Быдзимошурский и Карачумский сельсоветы были ликвидированы, а их территория поделена между оставшимися 7 сельсоветами. 
А в 1956 году упраздняется и сам район, а его территория делится между Игринским, Дебёсским и Балезинским районами[11]. 
В селе родился Герой Советского Союза Спиридон Стрелков. 
Зура́ (удм. 
Зури) — село в Игринском районе Удмуртии, где является вторым по величине населённым пунктом, административный центр Зуринского сельского поселения. 
Главным предприятием села является ООО «Зуринский Агрокомплекс», преобразованное из совхоза «Зуринский». 
Кроме него: ООО «Зура Лен», ООО «Зура-Агро», ООО «Зуринский мясокомбинат». 
В Зуре работают МОУ «Зуринская средняя общеобразовательная школа», ГСОУ «Зуринская школа-интернат», МДОУ «Зуринский детский сад № 1», МДОУ «Зуринский детский сад № 2», Филиал Игринской школы искусств № 2, Филиал Игринского краеведческого музея, Зуринская участковая больница, фельдшерско-акушерский пункт. 
Расположено в 19 км к востоку от Игры и в 85 км к северу от Ижевска. 
Через село протекает река Ита, правый приток Лозы. 
Рядом с селом проходит трасса Р242, до постройки объездной дороги проходившая напрямую через село. 
В официальных летописях Зура впервые упоминается в 1646 году, при этом она уже состояла из 11 дворов[1]. 
В XIX веке через село стал проходить Сибирский тракт, участок которого соединял Казань и Екатеринбург. 
Для нужд тракта в селе были построены почтовая станция и этапная тюрьма (здание которой в XX было передано земскому училищу, а в 1976 году было признано памятником федерального значения)[2][3]. 
До революции Зура входила в Игринскую волость Глазовского уезда Вятской губернии. 
По данным десятой ревизии в 1859 году в 113 дворах казённого села Зуринское при речке Ите проживало 907 человек[4]. 
В 1918 году становится центром вновь образованной Зуринской волости, а в 1929 году — Зуринского района. 
В 1956 году Зуринский район упраздняется и село входит в Игринский район. 
В 1847 году в Зуре был открыт приход, а в 1847 построена деревянная церковь, освящённая в честь Святителя Митрофана Епископа Воронежского. 
В 1894 году строится новая каменная церковь[5]. 
В 1938 году постановлением Президиума ВС УАССР церковь закрывается, после чего долгое время остаётся бесхозной. 
В 90-е годы здание было возвращено православным, а в 2001 году признано объектом культурного наследия регионального значения. 
На площади перед церковью проходил Митрофановский базар, на который съезжались жители окрестных деревень[6]. 
Военный городок (или как его называют местные Городок) — военный городок в Республике Дагестан Ботлихского района. 
Городок расположен на Западе Дагестана в Ботлихском районе. 
Расположен в центре Ботлихского района. 
Использование флага как символа антивоенного протеста было предложено 28 февраля 2022 года группой русских эмигрантов из Грузии[1][5][неавторитетный источник?], после чего он получил определённое распространение среди антивоенной оппозиции — флаг начали использовать на митингах, шествиях, демонстрациях и прочих актах протеста, а также на соответствующих рисунках и плакатах[2][неавторитетный источник?]. 
Использование флага было замечено на антивоенном митинге в Тбилиси, Грузия[6], а также на митингах на Кипре[7], в Нью-Йорке[3], Кракове[8], Вене[9], Лондоне[10], Нидерландах[11], Праге[12], Торонто[13], Берлине[14], Барселоне[15], Дюссельдорфе[16], Хельсинки[17], Осло[18] и Екатеринбурге[19]. 
Ви́ктор Степа́нович Черномы́рдин (9 апреля 1938, село Чёрный Отрог, Гавриловский район, Оренбургская область, РСФСР, СССР — 3 ноября 2010, Москва, Россия[6]) — советский и российский государственный деятель. 
Наиболее яркой страницей политической биографии Виктора Черномырдина многие считают его деятельность во время террористического акта в Будённовске в 1995 году. Этот эпизод способствовал росту популярности личности политика. 
В массовом сознании имя Виктора Черномырдина прочно ассоциировано с его несколько косноязычной и афористичной манерой выражаться. Наиболее яркие цитаты из его выступлений получили название «черномырдинки». 
Афоризмы 
Виктор Черномырдин внёс вклад в идиоматику русского языка, обогатив его многочисленными фразами («черномырдинками»[64]), которые стали крылатыми. 
Выражения Черномырдина стали афоризмами ещё при жизни политика. 
Наиболее известно изречение «Хотели как лучше, а получилось как всегда». 
Таблички с крылатыми фразами В. С. Черномырдина размещены по скверу памяти Виктора Черномырдина, открытому 6 июля 2018 года возле памятника В. С. Черномырдину напротив здания заводоуправления Оренбургского газоперерабатывающего завода[65]. 
Виктор Степанович Черномырдин Виктор Черномырдин в 2010 году Советник Президента Российской Федерации 11 июня 2009 — 3 ноября 2010 Президент Дмитрий Медведев Предшественник Мурат Зязиков Преемник Александр Бедрицкий Чрезвычайный и полномочный посол Российской Федерации на Украине 21 мая 2001 — 11 июня 2009 Президент Владимир Путин Дмитрий Медведев Предшественник Иван Абоимов Преемник Михаил Зурабов Специальный представитель президента Российской Федерации по торгово-экономическим связям с Украиной 21 мая 2001 — 11 июня 2009 Президент Владимир Путин Дмитрий Медведев Преемник Михаил Зурабов Депутат Государственной думы Федерального собрания Российской Федерации 19 декабря 1999 — 21 мая 2001 Исполняющий обязанности Президента Российской Федерации 5 — 6 ноября 1996 Предшественник Борис Ельцин Преемник Борис Ельцин Председатель партии Наш дом — Россия 1995 — 2006 1-й Председатель Правительства Российской Федерации 25 декабря 1993 — 23 марта 1998 (и. о. 9 — 10 августа 1996; 24 августа — 11 сентября 1998) Президент Борис Ельцин Предшественник он сам, как председатель Совета министров Российской Федерации Преемник Сергей Кириенко Председатель Совета Министров — Правительства Российской Федерации[1] 14 декабря 1992 — 25 декабря 1993[2] Президент Борис Ельцин Предшественник Иван Силаев Егор Гайдар (и. о.) Преемник Должность упразднена; он сам как председатель Правительства Российской Федерации Министр газовой промышленности СССР 12 февраля 1985 — 27 июня 1989 Предшественник Василий Динков Преемник Должность упразднена; Леонид Филимонов как Министр нефтяной и газовой промышленности СССР Рождение 9 апреля 1938(1938-04-09)[3][4] село Чёрный Отрог, Гавриловский район, Оренбургская область, РСФСР, СССР Смерть 3 ноября 2010(2010-11-03)[5][3][…] (72 года) Москва, Россия Место погребения Новодевичье кладбище Отец Степан Маркович Черномырдин Мать Марфа Петровна Черномырдина Супруга Валентина Фёдоровна Черномырдина Дети Виталий и Андрей Партия КПСС (1967—1991) Наш дом — Россия (1993—2000) Образование 1) Куйбышевский политехнический институт 2) Всесоюзный заочный политехнический институт Учёная степень кандидат технических наук Профессия инженер-технолог и инженер-экономист Отношение к религии РПЦ Автограф Награды Наградное оружие: Медиафайлы на Викискладе 
Александр Владимирович Бречалов Глава Удмуртской Республики (врио 4 апреля — 18 сентября 2017) с 18 сентября 2017 Президент Владимир Путин Предшественник Александр Соловьёв Секретарь Удмуртского регионального отделения партии «Единая Россия» с 7 июля 2020 Предшественник Владимир Невоструев Секретарь Общественной палаты Российской Федерации 16 июня 2014 — 20 марта 2017 Предшественник Евгений Велихов Преемник Вячеслав Бочаров Рождение 18 ноября 1973(1973-11-18) (49 лет) п. Тлюстенхабль, Теучежский район, Адыгейская АО, РСФСР, СССР Партия Единая Россия Образование КВВУ МГЮА Деятельность политик Награды Медиафайлы на Викискладе 
Алекса́ндр Влади́мирович Бреча́лов (род. 18 ноября 1973, п. Тлюстенхабль, Теучежский район, Адыгейская АО, РСФСР, СССР) — российский политический деятель. Глава Удмуртской Республики с 18 сентября 2017 года (временно исполняющий обязанности главы Удмуртии с 4 апреля по 18 сентября 2017). 
Секретарь Удмуртского регионального отделения партии «Единая Россия» с 7 июля 2020 года[1]. 
А. В. Бречалов на сайте Общественной палаты РФ А. В. Бречалов на сайте ОНФ Профиль на портале о лоббисткой деятельности lobbying.ru Интервью газете «Коммерсант» — Секретарь Общественной палаты Александр Бречалов о том, как перестроить третий сектор Интервью журналу «Эксперт» Интервью «Российской газете»: Как быть эффективным в спорте и в жизни Секретарь ОП РФ «Спорт-Экспресс»- об олимпийских победах нашей сборной, больших деньгах и спортивном бизнесе 

